RubyGems Navigation menu

running 0.0.6

Helpers for finding out which version of Ruby (MRI 1.8, MRI 1.9, Rubinius, etc) you are using. Use cases include testing with code features only available on certain platforms.

版本列表:

  1. 0.0.6 - November 12, 2012 (4.5 KB)
  2. 0.0.5 - November 12, 2012 (4.5 KB)
  3. 0.0.4 - November 12, 2012 (4.5 KB)
  4. 0.0.3 - August 02, 2011 (4.5 KB)
  5. 0.0.2 - August 02, 2011 (4.5 KB)
显示所有 (6 个版本)

所有者:

作者:

  • Kyle Drake

SHA 256 checksum:

4b10d85a575193e3a1472ba813e4ef1c639211048431d087e45888964ab0caf8

下载总次数 11,613

这个版本 3,126

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.4

相关链接: